LFR-FSW - Bug #565

[QR R3] [JIRA] (RPWSWR-577) Quality remark on Software Validation Report
19/11/2015 05:01 PM - bruno katra

Status: Closed Start date: 19/11/2015
Priority: High Due date:

Assignee: bruno katra % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: ro

Description

1. Test SVS-0006, SVS-0097... in SVS but not in SValR
2. Test SVS-0014, SVS-0024 .... in SValR but not in SVS

TODO :

Modifs a faire dans SValR et SVS :

- Test SVS-0006 in SVS but not in SValR :
Yes, maybe SVS-0006 test case should have been deleted from SVS because it is covered now by others test cases (see
comments) : SVS-0059 and 0085.
But we kept it in SVS for traceability/history reasons... Maybe a little bit awkward, it will be removed from next releases.

- Test SVS-0097 in SVS but not in SValR :
Yes indeed, we forgot a requirement in SValR for R2 : SSS-CP-FS-120/REQ-LFR-SRS-5212 which is validated by SVS-0097. It will
be fixed in a new release. However, feature has been tested and is OK.

History

#1 - 19/11/2015 05:02 PM - bruno katra

- Description updated

#2 - 19/11/2015 05:03 PM - bruno katra

- Description updated

- Priority changed from Normal to High

#3 - 03/03/2016 05:01 PM - bruno katra
Done in SValR 1.1 and SVS 1.5

#4 - 03/03/2016 05:01 PM - bruno katra

- Status changed from In Progress to Closed

- % Done changed from 50 to 100
